/* head */
.head_top{
    height: .38rem;
    background: #F2F2F2;
    position: relative;
    z-index: 10;
}
.head_top .head_top_box{
    width: 12rem;
    margin: 0 auto;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.head_top .head_top_box .head_top_location{
    height: 100%;
    display: flex;
    align-items: center;
    position: relative;
    color:#666666;
    font-size: .14rem;
}
.head_top .head_top_box a{
    color:#666666;
    transition: all .3s ease;
    font-size: .14rem;
}
.head_top .head_top_box a:hover{
    color:red;
}
.head_top .head_top_box .head_top_location ul{
    position: absolute;
    background: #AA0000;
    top: .38rem;
    width: 100%;
    display: none;
}
.head_top .head_top_box .head_top_location ul li{
    width: 100%;
    text-align: center;
}
.head_top .head_top_box .head_top_location ul li a{
    line-height: .28rem;
    font-size: .12rem;
}
.head_top .head_top_box .head_top_nav{
    font-size: .14rem;
    display: flex;
    align-items: center;
}
.head_top .head_top_box .head_top_nav a{
    padding:0 .08rem;
    position: relative;
}
.head_top .head_top_box .head_top_nav a::after{
    content: '';
    width: 1px;
    height: .14rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-50%,-50%);
    background: #666666;
}
.head_top .head_top_box .head_top_nav a:last-child:after{
    display: none;
}
header{
    height: .8rem;
    background: url(./images/header_bg.jpg)no-repeat center;
    box-shadow:0 0 .59rem rgba(0,0,0,.12);
    transition: all .3s ease;
}
header .head_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 12rem;
    margin: 0 auto;
    height: 100%;
}
header .head_box .head_box_logo{
    display: flex;
    align-items: center;
    height:100%;
    width: 1.8rem;
}
header .head_box .head_box_logo img{
	max-height:60%;
	max-width:100%;
}
header .head_box .head_box_logo .logo_br{
    width: 1px;
    height: .46rem;
    background: #DCDCDC;
    margin: 0 .16rem 0 .2rem;
}
header .head_box .head_box_logo .logo_text h1,header .head_box .head_box_logo .logo_text p{
    font-size: .14rem;
    font-weight: 400;
    color:#444444;
    line-height: .14rem;
}
header .head_box .head_box_logo .logo_text p{
    color:#B89767;
    padding-top: .08rem;
}
header .head_box .head_nav{
    display: flex;
    height: 100%;
    align-items: center;
}
header .head_box .head_nav .head_nav_ul{
    display: flex;
    align-items: center;
    height: 100%;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li{
    height: 100%;
    line-height: .8rem;
    font-size: .16rem;
    padding: 0 .06rem;
    color:#333333;
    transition: all .1s ease;
    box-sizing: border-box;
    margin-right: .1rem;
    position: relative;
    white-space: nowrap;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li a{
    color:#333333;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li ol{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    /* width: 100%; */
    top: .8rem;
    padding: .1rem .2rem;
    box-sizing: border-box;
    background: #fff;
    display: none;
    box-shadow:0 0 .59rem rgba(0,0,0,.12);
}
header .head_box .head_nav .head_nav_ul .nav_ul_li:hover ol{
    display: block;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li ol li{
    height: .4rem;
    line-height: .4rem;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li.attr>a{
    color:#AA0000;
    font-weight: 1000;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li a:hover{
    color:#AA0000;
    font-weight: 1000;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li:last-child{
    margin-right: 0;
}
header .head_box .head_nav .head_nav_ul .nav_ul_li.attr,header .head_box .head_nav .head_nav_ul .nav_ul_li:hover{
    color:#AA0000;
    border-bottom: .02rem solid #AA0000;
}
.top_tle_head {
  text-align: center;
  font-size: .16rem;
  line-height: .16rem;
  color: #666666;
  position: relative;
  width: 2.2rem;
  margin: 0 auto;
}
.top_tle_head::before {
  content: "";
  width: .3rem;
  height: .02rem;
  background: #ececec;
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -1px;
}
.top_tle_head::after {
  content: "";
  width: .3rem;
  height: .02rem;
  background: #ececec;
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -1px;
}
.top_tel .top_dianhua {
  margin-top: 0;
  font-size: .26rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: DINOffcPro;
  color: #AA0000;
}
.top_tel .top_dianhua img{
    margin-right: .14rem;
    width: .18rem;
}
.top_tel{
    flex-shrink: 0;
}
header .sign {
    display: none;
    right: 0.24rem;
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
header .sign img{
    display: block;
    width: .36rem;
}
@media (min-width: 750px) and (max-width: 1200px) {
    header .head_box{
        padding: 0 .32rem;
        box-sizing: border-box;
    }
}
@media (max-width: 750px){
    .head_top{
        display: none;
    }
    header{
        background: #fff;
        height: 1rem;
        box-shadow: 0 0.02rem 0.48rem rgb(0 0 0 / 20%);
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 9;
    }
    header .head_box{
        width: 100%;
        position: relative;
    }
    header .head_box .head_nav{
        display: none;
        width: 45%;
        position: absolute;
        right: 2%;
        top: 1.25rem;
        background: white;
        border-radius: 0.08rem;
        z-index: 39;
        max-height: 80vh;
        height: auto;
    }
    header .head_box .head_nav .head_nav_ul{
        display: block;
        height: auto;
    }
    header .head_box .head_nav .head_nav_ul .nav_ul_li{
        margin-left: 10px;
        margin-right: 10px;
        height: auto;
        line-height: 1.5;
        font-size: .32rem;
        padding: 0;
        border-bottom: 0 !important;
    }
    header .head_box .head_nav .head_nav_ul .nav_ul_li a{
        width: 100%;
        display: block;
        font-size: .3rem;
        height: .86rem;
        border-bottom: 1px solid #E0E0E0;
        line-height: .88rem;
        color: #333;
    }
    .fix-box {
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.8);
        position: fixed;
        left: 0;
        top: 0;
        transition: all .5s ease;
        z-index: 8;
        display: none;
    }
    .top_tel{
        position: absolute;
        left: 0.24rem;
        top: 50%;
        transform: translateY(-50%);
    }
    .top_tel .top_dianhua{
        margin: 0;
    }
    .top_tel .top_dianhua img{
        display: block;
        width: .36rem;
    }
    .top_tel .top_dianhua span{
        display: none;
    }
    header .head_box .head_box_logo{
        text-align: center;
        font-size: 0;
        margin: 0 auto;
        font-style: normal;
        font-weight: normal;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        width: 50%;
        height: 100%;
        position: relative;
    }
    header .head_box .head_box_logo img{
        overflow: hidden;
        display: block;
        width: auto;
        height: .62rem;
        color: #020207;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%,-50%);
        image-rendering: -moz-crisp-edges;
        image-rendering: -o-crisp-edges;
        image-rendering: -webkit-optimize-contrast;
        image-rendering: crisp-edges;
        -ms-interpolation-mode: nearest-neighbor;
    }
    header .sign,.fix-box.on,header .head_box .head_nav.on{
        display: block;
    }
    .mjdz_kefu{
        display: none !important;
    }
    .top_zwf{
        height: 1rem;
    }
}

